# Google Drive delete

An action block that deletes content on Google Drive.

The fiber will pause until the deletion has completed.

The final directory level of remote path may contain glob patterns.

## Input arguments

- Google account — name of Google Drive account to access.
- Remote path — remote path of content to delete.
- Recursive — whether to recursively delete directories and all their content.